
////////////////////////////////////////////////////////////////////////
[BTP-2002NP.PORT]
BaudRate=9600		//BaudRate
USBSUPPORTED = 1	//1:SUPPORTED 0:NOT SUPPORTED
LPTDEFAULT= 1		//0:COM 1:LPT 
AdvancedSetup= 1	//1:advanced setup supported 0: advanced setup not supported
System2003Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
SystemVistaSupported =1	//1:SUPPORTED 0:NOT SUPPORTED
System2008Supported =1	//1:SUPPORTED 0:NOT SUPPORTED
System7Supported =1	//1:SUPPORTED 0:NOT SUPPORTED

[BTP-2002NP.XP]

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIDRIVERNAME=BTP-2002NP
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=NPXP2K.GPD
GDIDataFileDLLName=npxp2k.dll
GDIDataOemuiDLL=2002NPUI.dll
GDIDataOemuniDLL=2002NPUNI.dll
GDIDataOemuniini=2002NPUI.ini


STD2KDDKDEV=1
STDDRIVERNAME=BTP-2002NP(S)
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.DLL
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=npsxp2k.gpd
STDDataFileDLLName=npsxp2k.dll
STDDataOemuiDLL=2002NPUI.dll
STDDataOemuniDLL=2002NPUNI.dll
STDDataOemuniini=2002NPUI.ini


[BTP-2002NP.2003]

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIDRIVERNAME=BTP-2002NP
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=NPXP2K.GPD
GDIDataFileDLLName=npxp2k.dll
GDIDataOemuiDLL=2002NPUI.dll
GDIDataOemuniDLL=2002NPUNI.dll
GDIDataOemuniini=2002NPUI.ini


STD2KDDKDEV=1
STDDRIVERNAME=BTP-2002NP(S)
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.DLL
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=npsxp2k.gpd
STDDataFileDLLName=npsxp2k.dll
STDDataOemuiDLL=2002NPUI.dll
STDDataOemuniDLL=2002NPUNI.dll
STDDataOemuniini=2002NPUI.ini

[BTP-2002NP.Vista]

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIDRIVERNAME=BTP-2002NP
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=NPXP2K.GPD
GDIDataFileDLLName=npxp2k.dll
GDIDataOemuiDLL=2002NPUI.dll
GDIDataOemuniDLL=2002NPUNI.dll
GDIDataOemuniini=2002NPUI.ini


STD2KDDKDEV=1
STDDRIVERNAME=BTP-2002NP(S)
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.DLL
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=npsxp2k.gpd
STDDataFileDLLName=npsxp2k.dll
STDDataOemuiDLL=2002NPUI.dll
STDDataOemuniDLL=2002NPUNI.dll
STDDataOemuniini=2002NPUI.ini

[BTP-2002NP.2008]

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIDRIVERNAME=BTP-2002NP
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=NPXP2K.GPD
GDIDataFileDLLName=npxp2k.dll
GDIDataOemuiDLL=2002NPUI.dll
GDIDataOemuniDLL=2002NPUNI.dll
GDIDataOemuniini=2002NPUI.ini


STD2KDDKDEV=1
STDDRIVERNAME=BTP-2002NP(S)
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.DLL
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=npsxp2k.gpd
STDDataFileDLLName=npsxp2k.dll
STDDataOemuiDLL=2002NPUI.dll
STDDataOemuniDLL=2002NPUNI.dll
STDDataOemuniini=2002NPUI.ini

[BTP-2002NP.Win7]

ATTRIBUTES=4672
GDI2KDDKDEV=1
GDIDRIVERNAME=BTP-2002NP
GDIPrintProcessor=WinPrint
GDIProcessorDllName=
GDIDriverPath=UNIDRV.DLL
GDIConfigFile=UNIDRVUI.DLL
GDIHelpFile=UNIDRV.HLP
GDIDataFile=NPXP2K.GPD
GDIDataFileDLLName=npxp2k.dll
GDIDataOemuiDLL=2002NPUI.dll
GDIDataOemuniDLL=2002NPUNI.dll
GDIDataOemuniini=2002NPUI.ini


STD2KDDKDEV=1
STDDRIVERNAME=BTP-2002NP(S)
STDPrintProcessor=BYProces
STDProcessorDllName=BYPROCES_XP.DLL
STDDriverPath=UNIDRV.DLL
STDConfigFile=UNIDRVUI.DLL
STDHelpFile=UNIDRV.HLP
STDDataFile=npsxp2k.gpd
STDDataFileDLLName=npsxp2k.dll
STDDataOemuiDLL=2002NPUI.dll
STDDataOemuniDLL=2002NPUNI.dll
STDDataOemuniini=2002NPUI.ini
//////////////////////////////////
